<component name="libraryTable">
  <library name="Dart Packages" type="DartPackagesLibraryType">
    <properties>
      <option name="packageNameToDirsMap">
        <entry key="_fe_analyzer_shared">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/_fe_analyzer_shared-34.0.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/_fe_analyzer_shared-31.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="analyzer">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/analyzer-3.2.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/analyzer-2.8.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="archive">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/archive-3.1.11/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/archive-3.1.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="args">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/args-2.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="asn1lib">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/asn1lib-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="async">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/async-2.8.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="basic_utils">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/basic_utils-4.2.2/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/basic_utils-4.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="bloc">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/bloc-7.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="boolean_selector">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="browser_launcher">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/browser_launcher-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="build">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build-2.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="build_config">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_config-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="build_daemon">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_daemon-3.1.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_daemon-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="build_resolvers">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_resolvers-2.0.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="build_runner">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_runner-2.1.11/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_runner-2.1.7/lib" />
            </list>
          </value>
        </entry>
        <entry key="build_runner_core">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_runner_core-7.2.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="built_collection">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/built_collection-5.1.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="built_value">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/built_value-8.1.4/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/built_value-8.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="cached_network_image">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cached_network_image-3.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="cached_network_image_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cached_network_image_platform_interface-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="cached_network_image_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cached_network_image_web-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="carrier_info">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/carrier_info-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="characters">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/characters-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="charcode">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/charcode-1.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="checked_yaml">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/checked_yaml-2.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="cli_util">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cli_util-0.3.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="clock">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/clock-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="code_builder">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/code_builder-4.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="collection">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/collection-1.15.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="completion">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/completion-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="convert">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/convert-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="country_code_picker">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/country_code_picker-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="coverage">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/coverage-1.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="cross_file">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cross_file-0.3.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="crypto">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/crypto-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="csslib">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/csslib-0.17.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="curl_logger_dio_interceptor">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/curl_logger_dio_interceptor-0.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="dart_style">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dart_style-2.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="dbus">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dbus-0.6.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="dds">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dds-2.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="device_info">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/device_info-2.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="device_info_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/device_info_platform_interface-2.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="devtools_shared">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/devtools_shared-2.8.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="dio">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dio-4.0.6/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dio-4.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="dwds">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dwds-11.5.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="fake_async">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/fake_async-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="ffi">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/ffi-1.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="file">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/file-6.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="file_testing">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/file_testing-3.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_core">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core-1.12.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_core_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_platform_interface-4.4.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_platform_interface-4.2.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_core_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-1.6.4/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-1.5.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_messaging">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-11.4.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-11.2.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_messaging_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_platform_interface-3.5.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_platform_interface-3.1.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="firebase_messaging_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_web-2.4.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_web-2.2.7/lib" />
            </list>
          </value>
        </entry>
        <entry key="fixnum">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/fixnum-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter">
          <value>
            <list>
              <option value="$USER_HOME$/fvm/versions/2.10.4/packages/flutter/lib" />
              <option value="$USER_HOME$/fvm/versions/stable/packages/flutter/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_bloc">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_bloc-7.3.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_blurhash">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_blurhash-0.6.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_cache_manager">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-3.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_easyloading">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_easyloading-3.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_facebook_auth">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth-4.3.4/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth-4.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_facebook_auth_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_platform_interface-3.1.2/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_platform_interface-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_facebook_auth_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_web-3.1.2/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_web-3.0.0+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_image_compress">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_image_compress-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_launcher_icons">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_launcher_icons-0.9.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_local_notifications">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-9.5.3+1/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-9.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_local_notifications_linux">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications_linux-0.4.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_local_notifications_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications_platform_interface-5.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_plugin_android_lifecycle">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_rest_client">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_rest_client-0.1.2-beta/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_rest_client-0.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_secure_storage">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage-5.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_secure_storage_linux">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_linux-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_secure_storage_macos">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_macos-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_secure_storage_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_platform_interface-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_secure_storage_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_web-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_secure_storage_windows">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_windows-1.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_spinkit">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_spinkit-5.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_svg">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_svg-1.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_template_images">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_template_images-4.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_test">
          <value>
            <list>
              <option value="$USER_HOME$/fvm/versions/2.10.4/packages/flutter_test/lib" />
              <option value="$USER_HOME$/fvm/versions/stable/packages/flutter_test/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_web_plugins">
          <value>
            <list>
              <option value="$USER_HOME$/fvm/versions/2.10.4/packages/flutter_web_plugins/lib" />
              <option value="$USER_HOME$/fvm/versions/stable/packages/flutter_web_plugins/lib" />
            </list>
          </value>
        </entry>
        <entry key="freezed_annotation">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/freezed_annotation-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="frontend_server_client">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/frontend_server_client-2.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="get_it">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/get_it-7.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="glob">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/glob-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_sign_in">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in-5.3.1/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in-5.2.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_sign_in_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_android-5.2.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_sign_in_ios">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_ios-5.2.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_sign_in_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_platform_interface-2.1.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="google_sign_in_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_web-0.10.0+4/lib" />
            </list>
          </value>
        </entry>
        <entry key="graphs">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/graphs-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="hive">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/hive-2.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="hive_flutter">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/hive_flutter-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="hive_generator">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/hive_generator-1.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="html">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/html-0.15.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="http">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/http-0.13.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="http_multi_server">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/http_multi_server-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="http_parser">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/http_parser-4.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="image">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image-3.1.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker-0.8.5+3/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker-0.8.4+5/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_android-0.8.4+11/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker_for_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_for_web-2.1.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker_ios">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_ios-0.8.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="image_picker_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_platform_interface-2.4.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="injectable">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/injectable-1.5.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="injectable_generator">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/injectable_generator-1.5.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="intl">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/intl-0.17.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="io">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/io-1.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="js">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/js-0.6.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="json_annotation">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_annotation-4.5.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_annotation-4.4.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="json_rpc_2">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_rpc_2-3.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="json_serializable">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_serializable-6.2.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_serializable-6.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="jwt_decode">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/jwt_decode-0.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="local_auth">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth-2.0.2/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth-1.1.10/lib" />
            </list>
          </value>
        </entry>
        <entry key="local_auth_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth_android-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="local_auth_ios">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth_ios-1.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="local_auth_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth_platform_interface-1.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="logging">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/logging-1.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="matcher">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.11/lib" />
            </list>
          </value>
        </entry>
        <entry key="material_color_utilities">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/material_color_utilities-0.1.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="meta">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/meta-1.7.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="mime">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/mime-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="modal_bottom_sheet">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/modal_bottom_sheet-2.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="multicast_dns">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/multicast_dns-0.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="mustache_template">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/mustache_template-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="native_stack_traces">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/native_stack_traces-0.4.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="nested">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/nested-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="node_preamble">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/node_preamble-2.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="octo_image">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/octo_image-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="package_config">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/package_config-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="path">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path-1.8.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_drawing">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_drawing-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_parsing">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_parsing-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.10/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_android-2.0.11/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_ios">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_ios-2.0.7/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_linux">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-2.1.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_macos">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-2.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="path_provider_windows">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="pedantic">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pedantic-1.11.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler-9.2.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler-8.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_android-9.0.2+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler_apple">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_apple-9.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_platform_interface-3.7.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="permission_handler_windows">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_windows-0.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="petitparser">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/petitparser-4.4.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="photo_view">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/photo_view-0.13.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="platform">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/platform-3.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="plugin_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-2.1.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="pointycastle">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pointycastle-3.6.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pointycastle-3.5.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="pool">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pool-1.5.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="pretty_dio_logger">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pretty_dio_logger-1.2.0-beta-1/lib" />
            </list>
          </value>
        </entry>
        <entry key="process">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/process-4.2.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="provider">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/provider-6.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="pub_semver">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pub_semver-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="pubspec_parse">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pubspec_parse-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="quiver">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/quiver-3.0.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="rxdart">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/rxdart-0.27.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.15/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.12/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_android-2.0.10/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_ios">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_ios-2.0.9/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_linux">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_linux-2.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_macos">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-2.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="shared_preferences_windows">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_windows-2.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="shelf">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf-1.2.0/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf-1.1.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="shelf_packages_handler">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_packages_handler-3.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="shelf_proxy">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_proxy-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="shelf_static">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_static-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="shelf_web_socket">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_web_socket-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="sign_in_with_apple">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sign_in_with_apple-3.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="sign_in_with_apple_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sign_in_with_apple_platform_interface-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="sign_in_with_apple_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sign_in_with_apple_web-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="sky_engine">
          <value>
            <list>
              <option value="$USER_HOME$/fvm/versions/2.10.4/bin/cache/pkg/sky_engine/lib" />
              <option value="$USER_HOME$/fvm/versions/stable/bin/cache/pkg/sky_engine/lib" />
            </list>
          </value>
        </entry>
        <entry key="socket_io_client">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/socket_io_client-2.0.0-beta.4-nullsafety.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="socket_io_common">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/socket_io_common-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_gen">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_gen-1.2.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_helper">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_helper-1.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_map_stack_trace">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_map_stack_trace-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_maps">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_maps-0.10.10/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_span">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_span-1.8.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="sqflite">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sqflite-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="sqflite_common">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sqflite_common-2.0.1+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="sse">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sse-4.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="stack_trace">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.10.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_channel">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_transform">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/stream_transform-2.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="string_scanner">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="sync_http">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sync_http-0.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="synchronized">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/synchronized-3.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="term_glyph">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="test">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/test-1.19.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="test_api">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/test_api-0.4.8/lib" />
            </list>
          </value>
        </entry>
        <entry key="test_core">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/test_core-0.4.9/lib" />
            </list>
          </value>
        </entry>
        <entry key="timezone">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/timezone-0.8.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="timing">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/timing-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="typed_data">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/typed_data-1.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="universal_platform">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/universal_platform-1.0.0+1/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher-6.1.2/lib" />
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher-6.0.18/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_android">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_android-6.0.14/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_ios">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_ios-6.0.14/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_linux">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_linux-2.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_macos">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_macos-2.0.3/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_platform_interface">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_platform_interface-2.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_web">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_web-2.0.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="url_launcher_windows">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_windows-2.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="usage">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/usage-4.0.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="uuid">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/uuid-3.0.5/lib" />
            </list>
          </value>
        </entry>
        <entry key="vector_math">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/vector_math-2.1.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="vm_service">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/vm_service-7.5.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="vm_snapshot_analysis">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/vm_snapshot_analysis-0.7.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="watcher">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/watcher-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="web_socket_channel">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/web_socket_channel-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="webdriver">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/webdriver-3.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="webkit_inspection_protocol">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/webkit_inspection_protocol-1.0.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="win32">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/win32-2.3.6/lib" />
            </list>
          </value>
        </entry>
        <entry key="xdg_directories">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="xml">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/xml-5.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="yaml">
          <value>
            <list>
              <option value="$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/yaml-3.1.0/lib" />
            </list>
          </value>
        </entry>
      </option>
    </properties>
    <CLASSES>
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/_fe_analyzer_shared-31.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/_fe_analyzer_shared-34.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/analyzer-2.8.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/analyzer-3.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/archive-3.1.11/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/archive-3.1.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/args-2.3.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/asn1lib-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/async-2.8.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/basic_utils-4.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/basic_utils-4.2.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/bloc-7.2.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/browser_launcher-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build-2.2.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_config-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_daemon-3.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_daemon-3.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_resolvers-2.0.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_runner-2.1.11/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_runner-2.1.7/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/build_runner_core-7.2.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/built_collection-5.1.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/built_value-8.1.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/built_value-8.1.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cached_network_image-3.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cached_network_image_platform_interface-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cached_network_image_web-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/carrier_info-2.0.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/characters-1.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/charcode-1.3.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/checked_yaml-2.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cli_util-0.3.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/clock-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/code_builder-4.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/collection-1.15.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/completion-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/convert-3.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/country_code_picker-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/coverage-1.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/cross_file-0.3.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/crypto-3.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/csslib-0.17.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/curl_logger_dio_interceptor-0.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dart_style-2.2.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dbus-0.6.8/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dds-2.1.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/device_info-2.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/device_info_platform_interface-2.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/devtools_shared-2.8.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dio-4.0.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dio-4.0.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/dwds-11.5.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/fake_async-1.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/ffi-1.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/file-6.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/file_testing-3.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core-1.12.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_platform_interface-4.2.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_platform_interface-4.4.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-1.5.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-1.6.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-11.2.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-11.4.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_platform_interface-3.1.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_platform_interface-3.5.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_web-2.2.7/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/firebase_messaging_web-2.4.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/fixnum-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_bloc-7.3.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_blurhash-0.6.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-3.3.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_easyloading-3.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth-4.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth-4.3.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_platform_interface-3.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_platform_interface-3.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_web-3.0.0+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_facebook_auth_web-3.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_image_compress-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_launcher_icons-0.9.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-9.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications-9.5.3+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications_linux-0.4.1+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_local_notifications_platform_interface-5.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-2.0.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_rest_client-0.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_rest_client-0.1.2-beta/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage-5.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_linux-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_macos-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_platform_interface-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_web-1.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_secure_storage_windows-1.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_spinkit-5.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_svg-1.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/flutter_template_images-4.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/freezed_annotation-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/frontend_server_client-2.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/get_it-7.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/glob-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in-5.2.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in-5.3.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_android-5.2.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_ios-5.2.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_platform_interface-2.1.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/google_sign_in_web-0.10.0+4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/graphs-2.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/hive-2.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/hive_flutter-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/hive_generator-1.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/html-0.15.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/http-0.13.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/http_multi_server-3.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/http_parser-4.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image-3.1.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker-0.8.4+5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker-0.8.5+3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_android-0.8.4+11/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_for_web-2.1.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_ios-0.8.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/image_picker_platform_interface-2.4.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/injectable-1.5.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/injectable_generator-1.5.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/intl-0.17.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/io-1.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/js-0.6.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_annotation-4.4.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_annotation-4.5.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_rpc_2-3.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_serializable-6.1.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/json_serializable-6.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/jwt_decode-0.3.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth-1.1.10/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth_android-1.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth_ios-1.0.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/local_auth_platform_interface-1.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/logging-1.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.11/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/material_color_utilities-0.1.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/meta-1.7.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/mime-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/modal_bottom_sheet-2.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/multicast_dns-0.3.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/mustache_template-2.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/native_stack_traces-0.4.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/nested-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/node_preamble-2.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/octo_image-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/package_config-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path-1.8.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_drawing-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_parsing-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.10/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.8/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_android-2.0.11/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_ios-2.0.7/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-2.1.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-2.0.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-2.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-2.0.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pedantic-1.11.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler-8.3.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler-9.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_android-9.0.2+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_apple-9.0.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_platform_interface-3.7.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/permission_handler_windows-0.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/petitparser-4.4.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/photo_view-0.13.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/platform-3.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-2.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pointycastle-3.5.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pointycastle-3.6.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pool-1.5.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pretty_dio_logger-1.2.0-beta-1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/process-4.2.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/provider-6.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pub_semver-2.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/pubspec_parse-1.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/quiver-3.0.1+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/rxdart-0.27.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.12/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.15/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_android-2.0.10/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_ios-2.0.9/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_linux-2.0.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-2.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-2.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shared_preferences_windows-2.0.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf-1.1.4/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf-1.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_packages_handler-3.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_proxy-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_static-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/shelf_web_socket-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sign_in_with_apple-3.3.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sign_in_with_apple_platform_interface-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sign_in_with_apple_web-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/socket_io_client-2.0.0-beta.4-nullsafety.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/socket_io_common-2.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_gen-1.2.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_helper-1.3.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_map_stack_trace-2.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_maps-0.10.10/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/source_span-1.8.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sqflite-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sqflite_common-2.0.1+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sse-4.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.10.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/stream_transform-2.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/sync_http-0.3.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/synchronized-3.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/test-1.19.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/test_api-0.4.8/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/test_core-0.4.9/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/timezone-0.8.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/timing-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/typed_data-1.3.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/universal_platform-1.0.0+1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher-6.0.18/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher-6.1.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_android-6.0.14/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_ios-6.0.14/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_linux-2.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_macos-2.0.3/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_platform_interface-2.0.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_web-2.0.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/url_launcher_windows-2.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/usage-4.0.2/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/uuid-3.0.5/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/vector_math-2.1.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/vm_service-7.5.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/vm_snapshot_analysis-0.7.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/watcher-1.0.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/web_socket_channel-2.1.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/webdriver-3.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/webkit_inspection_protocol-1.0.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/win32-2.3.6/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.2.0/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/xml-5.3.1/lib" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.dartlang.org/yaml-3.1.0/lib" />
      <root url="file://$USER_HOME$/fvm/versions/2.10.4/bin/cache/pkg/sky_engine/lib" />
      <root url="file://$USER_HOME$/fvm/versions/2.10.4/packages/flutter/lib" />
      <root url="file://$USER_HOME$/fvm/versions/2.10.4/packages/flutter_test/lib" />
      <root url="file://$USER_HOME$/fvm/versions/2.10.4/packages/flutter_web_plugins/lib" />
      <root url="file://$USER_HOME$/fvm/versions/stable/bin/cache/pkg/sky_engine/lib" />
      <root url="file://$USER_HOME$/fvm/versions/stable/packages/flutter/lib" />
      <root url="file://$USER_HOME$/fvm/versions/stable/packages/flutter_test/lib" />
      <root url="file://$USER_HOME$/fvm/versions/stable/packages/flutter_web_plugins/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>